<style>

#progressbar{
  height: 26px;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 200px;
  border-radius: 10px;
  margin: -20px 0 0 -100px;
  padding: 2px;
}
@media (min-width: 140px) {
#loading{
  transition: all 100ms ease;
  height: 4px;
  width: 100px;
  background: #000;
  position: absolute;
  margin: 3px;
  display: inline-block;
  animation: load 5s ease ;
  margin: -47px 0px 0px 181px;
}
}
@media (min-width: 340px) {
#loading{
  transition: all 100ms ease;
  height: 4px;
  width: 150px;
  background: #000;
  position: absolute;
  margin: 3px;
  display: inline-block;
  animation: load 5s ease ;
  margin: -46px 0px 0px 238px;
}
}
@media all and (min-width: 640px) and (max-width: 799px){
#loading{
  transition: all 100ms ease;
  height: 6px;
  width: 230px;
  background: #000;
  position: absolute;
  margin: 3px;
  display: inline-block;
  animation: load 5s ease ;
  margin: -44px 0px 0px 385px;
}
}
@media (min-width: 992px) {
#loading{
  transition: all 100ms ease;
  height: 6px;
  width: 200px;
  background: #000;
  position: absolute;
  margin: 3px;
  display: inline-block;
  animation: load 5s ease ;
 margin: 80px 0px 0px -61px;
}
}
@media (min-width: 1200px) {
#loading{
  transition: all 100ms ease;
  height: 6px;
  width: 230px;
  background: #000;
  position: absolute;
  margin: 3px;
  display: inline-block;
  animation: load 5s ease ;
  margin: 41px 0px 0px 0px;
}
}




#load{
  font-family: Arial;
  font-weight: bold;
  text-align: center;
  margin-top: -30px;
}

@keyframes load{
  0%{
    width: 0%;
  }
  10%{
    width: 10%;
  }
}

<!--
     FILE ARCHIVED ON 14:27:37 Dec 23, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:57:15 Apr 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  LoadShardBlock: 584.452 (3)
  captures_list: 610.874
  PetaboxLoader3.datanode: 597.27 (5)
  CDXLines.iter: 18.675 (3)
  esindex: 0.015
  RedisCDXSource: 3.691
  exclusion.robots.policy: 0.193
  load_resource: 158.805 (2)
  PetaboxLoader3.resolve: 101.734 (2)
  exclusion.robots: 0.208
-->